Get an organization's season fights (v1)
Returns every fight of an organization in a season, main event first. None returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
id*integer
Organization id (uniqueTournament.id), such as 19906 for UFC.
Range
1 <= value <= 10000000000season_id_or_url*string
Season id. List seasons with Get Sports Tournament (seasons). Or the tournament page's link, such as https://www.sofascore.com/football/tournament/england/premier-league/17#id:61627.
Length
1 <= length <= 500card?string
Part of the fight card: all, maincard, prelims or earlyprelims.
Default
"all"Value in
- "all"
- "maincard"
- "prelims"
- "earlyprelims"
curl -X GET "https://example.com/v1/sofascore/mma/organization/season-fights?id=19906&season_id_or_url=86592" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}